EDIT - feature request #6653

add more base maps to the data portal
05/19/2017 11:05 AM - Andreas Kohlbecker

Status: Closed Start date:

Priority: New Due date:

Assignee: Andreas Kohlbecker % Done: 50%
Category: cdm-dataportal Estimated time: 0:00 hour
Target version: Release 4.8

Severity: normal

Description

Maps to be added:

e http:/maps.stamen.com/#terrain
¢ https://opentopomap.org/#map=8/37.7577/23.0109

Also add them to the mapproxy: http:/geo.cybertaxonomy.org/mapproxy/demo/

Associated revisions

Revision 4213b101 - 05/19/2017 02:23 PM - Andreas Kohlbecker
fix #6653 adding stamen terrain and OpenTopoMap base layers

History

#1 - 05/19/2017 02:23 PM - Andreas Kohlbecker
- Status changed from New to Resolved

- % Done changed from 0 to 50

Applied in changeset cdm-dataportal|4213b101b6fdf713976ef08afbdaaalcad43f825.

#2 - 05/19/2017 02:23 PM - Andreas Kohlbecker

- Status changed from Resolved to Closed
